/* -------------------[ tab style ]------------------- */

.nav-tabs {
    border-bottom: 0px solid #ddd !important;
}
.tab-content {
    border: 1px solid #e6e6e6;
    padding: 20px;
    width: 100%;
    float: left;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    border-bottom-color: transparent;
    color: #fff !important;
    cursor: default;
    background-color: #a79966 !important;
    border: 1px solid #a79966 !important;
}
.nav-tabs li a {
	border-radius: 0px !important;
    margin-right: 0px !important;
    border: 1px solid #171717 !important;
    background-color: #282828 !important;
    color: #fff !important;
	padding: 15px 18px !important;
}
.tab-left {
    width: 40%;
    float: left;
}
a.custom-button {
    clear: both;
    display: block;
    text-align: center;
    color: #a79966;
    width: 150px;
    margin: 6px auto;
    border: 2px solid #a79966;
    padding: 10px;
}
#tab_container_2694 .wpsm_nav-tabs > li > a, #tab_container_2694 .wpsm_nav-tabs > li > a:hover, #tab_container_2694 .wpsm_nav-tabs > li > a:focus {
    border: 1px solid #171717 !important;
    background-color: #282828 !important;
    color: #fff !important;
}
#tab_container_2694 .wpsm_nav-tabs > li.active > a, #tab_container_2694 .wpsm_nav-tabs > li.active > a:hover, #tab_container_2694 .wpsm_nav-tabs > li.active > a:focus {
    color: #fff !important;
    cursor: default;
    background-color: #a79966 !important;
    border: 1px solid #a79966 !important;
}
#tab_container_2694 .tab-content, #tab_container_2694 .wpsm_nav-tabs > li > a {
    font-family: 'Helvetica' !important;
}
.tab-left img {
    padding-right: 10px;
	width: 100%;
	height: auto;
}
.tab-right {
    width: 58%;
    float: right;
     text-align: left;
}
.tab-right h2 {
    letter-spacing: 0px;
    color: #a79966;
    text-align: center;
    font-size: 20px !important;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
}
.tab-left img {
    margin-top: 8px;
}

/* --------- [ Post Tab Style] ----------*/

.tab-image {
    height: 46px !important;
    width: 140px !important;
	margin: 0 auto;
}
li.image-tab a {
    padding: 2px !important;
}
li.image-tab {
    vertical-align: bottom;
}
.video-shortcode {
    width: 100%;
    display: block;
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    margin: 0 auto 30px;
}
.video-shortcode iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media screen and (max-width: 992px) {
 .tab-left, .tab-right {
    width: 100%;
    float: left;
  } 
  .tab-left img {
    padding-right: 0px;
    margin: 0 auto;
  }
}